=== debian/control ===
Source: libpod-coverage-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Antonio Radici <antonio@dyne.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7.3.7~)
Build-Depends-Indep: perl, libdevel-symdump-perl, libtest-pod-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Pod-Coverage/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-coverage-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-coverage-perl/

Package: libpod-coverage-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdevel-symdump-perl
Description: checker for comprehensiveness of perl module documentation
 POD::Coverage provides a mechanism for determining if the pod for a given
 module is comprehensive. It checks on a function by function basis and is
 useful for finding holes in module documentation.
