=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=perl_build

override_dh_auto_install:
	dh_auto_install --buildsystem=perl_build
	# installed as an example
	rm -rfv $(TMP)/usr/bin
