=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Coverage/ .*/Pod-Coverage-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
