## libpod-coverage-perl 0.22

=== debian/changelog ===
libpod-coverage-perl (0.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.22
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update d/compat to 8
  * Update debhelper version to (>= 8)
  * Added myself to Uploaders and Copyright
  * Update d/copyright using latest .174 revision
  * Removed 'GNU/Linux' from license text in d/copyright
  * Added missing Files: stanza at the beginning of d/copyright
  * Removed no more necessary --buildsystem=perl_build from d/rules

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 10 Feb 2012 17:39:25 +0100
