=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Antonio Radici <antonio@dyne.org>, gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Build-Depends: debhelper (>= 7.3.7~)
+ Ansgar Burchardt <ansgar@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdevel-symdump-perl, libtest-pod-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Pod-Coverage/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-coverage-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-coverage-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-coverage-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-coverage-perl.git
 
 Package: libpod-coverage-perl
 Architecture: all
