=== debian/control ===
Source: libpod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-symdump-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-perl.git
Homepage: https://metacpan.org/release/Pod-Coverage
Rules-Requires-Root: no

Package: libpod-coverage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-symdump-perl,
         libpod-parser-perl
Description: checker for comprehensiveness of perl module documentation
 POD::Coverage provides a mechanism for determining if the pod for a given
 module is comprehensive. It checks on a function by function basis and is
 useful for finding holes in module documentation.
