=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Coverage .*/Pod-Coverage-v?@ANY_VERSION@@ARCHIVE_EXT@$
